body {background: url('https://www.b2c.jp/icon/ki.jpg');
margin: 0; padding: 0;text-align:left;color:#222222;
font-size:12px;line-height:140%;}
img{border:0px;}
ul{margin:0 0 0 0;}
li{margin:0 0 0 0;}
A:link {color: #662200; text-decoration: none}
A:visited {color: #662200; text-decoration: none}
A:active {color: #000080; text-decoration: none}
A:hover {color: #997744; text-decoration: underline}
h1 {color:#222222; font-size:12px;font-weight:normal;line-height:13px;margin-top:11px;margin:0}
h2 {color:#554422;font-size:12px;line-height:13px; margin:0;font-weight:normal;}
h3 {font-size:15px;line-height:150%;font-weight:bold;text-align:center;}
h4 {color:#222222; font-size:12px;line-height:130%;font-weight:normal;margin: 0}
h5 {color:#800020; font-size:12px;font-weight:normal;line-height:130%;margin: 0}
#container {
 width:960px;
 margin-left:auto;
 margin-right:auto;
}
#boxA { width:100%;}
#boxB { clear:left;
 width:155px;
 float:left;
 margin: 0 auto;
}

#boxC {
 width:800px;
 float:right;
 margin: 0 auto;
}

#boxD { width:960px; clear:left;}
#boxE { width:960px; clear:left;}
#boxF { width:100%;}
#you {
width:210px;
height:120px;
margin:50px 20px 0 0;
float:right;
}

#yov {
width:210px;
height:120px;
margin:50px 20px 0 0;
float:right;
}

iframe {
overflow : hidden ;
border: none;
allowtransparency:true;
}

.tops{float:left;width:700px;height:280px;}
.flash{ margin-left: 60px;
	text-align: left;
	width: 290px;
	height:285px;
	color:#997744;
	padding: 16px 0px 0px 26px;
	background: url('../icon/tv.png');
	background-repeat : no-repeat ;
	float:left;
}
.tvin{text-align:center;color:#ffffff;width:240px; height:180px;
	font-size:14px;line-height:180%;}

.tvin A:link {color: #ffff00; text-decoration: underline;font-weight:bold;}
.tvin A:visited {color: #ffff00; text-decoration: underline;font-weight:bold;}
.tvin A:hover {color: #997744; text-decoration: underline;font-weight:bold;}

.title{ margin-top: 20px;
	width: 310px;
	height:130px;
	background: rgba(256,256,256,0.5);
	float:right
}

.th1{   
	text-align: left;
	margin:10px auto 0 auto;
	width: 262px;

}

.anp{   text-align: left;
	width: 305px;
	height:110px;
	padding: 27px 20px 0px 20px;
	background: url('../icon/anps.png');
	margin-top:35px;
	background-repeat : no-repeat ;}

.watch {text-align: left;
	width: 154px;
	height:290px;
	font-size:11px;
	padding: 40px 0px 0px 28px;
	margin: 0 auto 0 30px;
	line-height:8px;
	background: url('../icon/watch.png');
	background-repeat : no-repeat ;
	float:left;
}


.line{ 	margin:0px;
	padding-top:5px;
	width: 960px;
	height:40px;
	font-size:15px;
	text-align: center;
	background: url('https://www.b2c.jp/icon/line.png');
	background-repeat : repeat-x  ;
	clear:both;
}

.line2{ margin:0px 0px 10px 0px;
	width: 960px;
	height:40px;
	font-size:15px;
	text-align: center;
	background-repeat : repeat-x  ;
	clear:both;
}

.pod{ 	margin-top:10px;
	padding-top:5px;
	text-align:center;
	width:150px;
	height:130px;
	background: url('https://www.b2c.jp/icon/gakumini.png');
	background-repeat : no-repeat ; 
}

.pod2{	margin-left:10px;}

.pr {   margin:5px 0px;
	width: 150px;
	height:auto;
	background: rgba(256,256,256,0.5);
}

.pr2{	padding-top:5px;
	margin: 0px 10px 0px 15px;}

.go1{	margin: 10px auto;text-align:right;}

.cork{  clear:both;
	text-align: center;
	width: 760px;
	height:355px;
	padding: 12px 0px 0px 17px;
	background: url('https://www.b2c.jp/icon/cork.gif');
	background-repeat : no-repeat ;
}

.corky{text-align:center;
	width: 750px;
	height:215px;
}

.corkin{text-align: left;
	width: 220px;
	height:200px;
	padding: 5px 5px 5px 5px;
	float:left;
}

.corkw{ text-align: center;
	width: 750px;
	height:540px;
	padding: 30px 0px 0px 12px;
	background: rgba(256,256,256,0.5);
	font-size:15px;line-height: 21px;
	margin:0 auto 20px auto;
}

.gold  {margin-left:5px;margin-top:5px;
	width: 220px;
	height:85px;
	padding: 5px 5px 5px 20px;
	background: url('https://www.b2c.jp/icon/gold.png');
	background-repeat : no-repeat ;
}

.ts {font-weight: bold; font-size: 15px; line-height: 20px}
.fusen {margin-left:5px;
	width: 220px;
	height:115px;
	padding: 10px 10px 0 35px;
	line-height: 20px;
	background: url('https://www.b2c.jp/icon/fusen.png');
	background-repeat : no-repeat ;
}

.data { 
	width: 140px;
	height:170px;
	padding-right: 15px;
	background: url('https://www.b2c.jp/icon/datam.png');
	background-repeat:no-repeat ;
 	float:left;
}

.data2{	padding-top: 70px;
	margin:0 0 0 35px;
	font-size:15px;
	font-weight:bold;
	color:#DDCC11;
	text-align:center;
	line-height:20px;
}

.data a:link {color: #FAC81C;text-decoration:none;}
.data a:visited {color: #FAC81C;text-decoration:none;}
.data a:hover {color: #dd0066;text-decoration:underline;}


.letter{margin-top: 5px; margin-left:0px;
	width: 330px;
	height:210px;
	background: url('https://www.b2c.jp/icon/letter.png');
	background-repeat:no-repeat ;
 	float:left;
}
.letter1{
	padding: 19px 0px 0px 20px;
	width: 200px;
	height:200px;
	font-size:13px;
	line-height:17px;
	float:left;
}
.kages {
	text-align: center;
	padding: 3px;
	background-image:url(../icon/kage.gif);
	float:left;
}

.muvie {margin-left:0px;
	text-align: center;
	width: 750px;
	height:100px;
	clear:left;
}

.arrange{float:left;width:380px;height:220px;margin:10px 0 15px 0;
	background: url('../icon/arrange1.png');}
.arrangem{float:left;width:380px;height:220px;margin:10px 0 15px 0;
	background: url('../icon/arrange2.png');}
.arranges{float:left;width:380px;height:220px;margin:10px 0 15px 0;
	background: url('../icon/arrange3.png');}

.arrange1{width:120px;auto;float:left;padding:60px 0 0 25px;
	line-height:20px;text-align:left}

.arrangem object{float:right;margin:50px 20px 0 0;
	border-bottom:2px solid #555555;border-left:2px solid #9f9f9f;}
.arranges object{float:right;margin:50px 20px 0 0;
	border-bottom:2px solid #555555;border-left:2px solid #9f9f9f;}
.arrimg {float:right;margin:50px 20px 0 0;
	border-bottom:2px solid #555555;border-left:2px solid #9f9f9f;}
.m0{float:left;width:230px;height:100px;text-align: center;}
.m1{float:left;line-height:5px;text-align: center;}
.m2{float:left;padding-top:22px;text-align: center;}
.m3{float:left;line-height:5px;text-align: center;}
.fukidashi{
	width: 100px;
	height:100px;
	padding:37px 7px 0px 7px;
	line-height:14px;
	background: url('https://www.b2c.jp/icon/fukidashi.png');
	background-repeat:no-repeat ;
	text-align:center;
 	float:left;
}

.fukidashi2{
	width: 100px;
	height:100px;
	padding:33px 7px 0px 7px;
	font-size:11px;
	line-height:12px;
	background: url('https://www.b2c.jp/icon/fukidashi.png');
	background-repeat:no-repeat ;
	text-align:center;
 	float:left;
}

.kakos{	width: 360px;height:150px;
	clear:both;margin:0 auto;
}

.corks{ text-align: center;
	width: 360px;
	height:165px;
	padding:12px 0 0 8px;
	margin:0  0 20px 15px;
	background: url('../icon/corks.gif');
	background-repeat : no-repeat ;
	float:left;
}

.m2 img{float:left;margin:0 0 0 5px;
	box-shadow: -6px 7px 3px -3px #666666;
    -webkit-box-shadow: -6px 7px 3px -3px #777;
       -moz-box-shadow: -6px  7px 3px -3px #777;
            box-shadow: -6px  7px 3px -3px #777;
}

.golds {margin-left:5px;margin-top:5px;
	width: 340px;
	height:40px;
	background: url('https://www.b2c.jp/icon/golds.png');
	background-repeat : no-repeat ;
}

.goldm {margin-left:5px;margin-top:5px;
	width: 340px;
	height:40px;
	background: url('https://www.b2c.jp/icon/goldm.png');
	background-repeat : no-repeat ;
}

.lack{  text-align:center;
	width: 840px;
	height:225px;
	font-size:13px;
	color:#dddddd;
	background: url('https://www.b2c.jp/icon/lack2.png');
	background-repeat:no-repeat ;
 	clear:both;
	margin: 0 auto;
}
.gaku  {text-align: center;
	width: 400px;
	height: 450px;
	padding-top: 30px;
	margin: 20px auto 0 auto;
	background-image:url(../icon/shopl2.gif);
	background-repeat : no-repeat ;
	float:left;
}
.gaku1  {padding:20px 0 0 0;
	width: 300px;
	height: auto;
	text-align: left;
	font-size:15px;line-height:27px;
	margin: 0px auto 0 auto;
}
.gaku2  {text-align: center;
	width: 300px;
	padding-top: 10px;
	margin: 5px auto 0 auto;
}
.gaku3{ clear:both;
	text-align: center;
	padding-top:12px;
	width: 700px;
	height:40px;
	font-size:13px;
	background: url('../icon/kami.jpg') repeat;
	margin:55px auto 0 auto;
}

.gaku4{ float:left;
	padding-top:15px;
	width: 380px;
	height:500px;
	text-align:center;
	margin: 20px 0 0 20px;
	background :url('../icon/kami.jpg') repeat;
}
.gaku4 img{margin:0 auto;}
.mail{ 	float:left;background: url(../icon/fusen.png) no-repeat;
	width: 220px;
	height:115px;
	margin: 5px auto 0px auto;
}

.mail2{	width: 170px;
	height:100px;
	margin: 5px auto 0px auto;
	padding-top:15px;
	font-size:13px;
}
.mail3{ 
	height:31px;
	margin: 5px auto 0px auto;
	font-size:11px;
}

.chiobi{clear:both;
	background: url(../icon/chiobi.gif) no-repeat;
	width: 550px;
	height:95px;
	margin: 10px auto 0 auto;
}
.chiobiin{padding-top:15px;
	margin:0 0 0 65px;
	width: 380px;
	height:90px;
	font-size:13px;
}

.bord { width: 320px;height:160px;
	margin:0 0 20px 55px;
	text-align:center;
	padding:15px 0 0 0;float:left;
	background: rgba(256,256,256,0.5);	
	font-size:15px;line-height:24px;
}

.gakuw {
	width: 780px;
	height:800px;
	background: url(../icon/gaku17w.gif) no-repeat;
	margin:0px auto;
	padding-top: 55px;
	text-align: center;font-size:13px;
}

.gakuw1 {width:620px;margin:0 auto;}
.shopw {margin:0 auto;padding-top: 5px;
	width: 400px;height:30px;
	background: url('../icon/shopw.jpg') no-repeat;	
	text-align:center;font-size:16px;font-weight:bold;
}

.waku{width: 650px;
	margin:20px auto;
}

.waku2{margin:0px 0px 0px 0px;
	width: 70px;
	height:230px;
	float:left;
}
.waku3{	clear:both;width: 800px;
	height:450px;margin:0 auto;
}

.center {text-align:center;clear:both;
	margin:15px auto; width:720px}
.chig {clear:both;width:600px;margin:0 auto;padding-top:15px;}
.chig1{width:190px;float:left;}
.chig2{width:390px;float:left;
	margin-left:20px;}
.tabo {display:table-cell;width: 600px;
	font-size:15px;margin:30px auto 0 auto;}
.tabo td {vertical-align: top;padding:5px}
.chig td {padding:10px;}

.t07 {font-size: 10px;}
.t08 {font-size: 11px;}
.t08t {font-size: 11px;}
.t09 {font-size: 12px;}
.t09v {color:#ca0065;font-weight: bold;font-size: 13px;}
.t10 { font-weight:normal;}
.t11 {font-size: 15px;}
.t12 {font-size: 16px;}
.t08b {font-weight: bold; font-size: 11px;}
.t09b {font-weight: bold; font-size: 12px;}
.t10b {font-weight: bold; font-size: 13px;}
.t11b {font-weight: bold; font-size: 15px;}
.t12b {font-weight: bold; font-size: 16px;}
.t10bb {margin:15px 0 0 0;
	font-weight: bold; font-size: 12px;}
.t12bb {margin:15px 0 0 0;
	font-weight: bold; font-size: 15px;}
.t12bb a:link {color: #ffff80;text-decoration:underline;}
.t12bb a:visited {color: #ffff80;text-decoration:underline;}
.t12bb a:hover {color: #dd0066;text-decoration:underline;}
.t14bb {
	font-weight: bold; font-size: 24px;
}

